ALTER TABLE routes ADD time_based BIT default 0 not null ;
ALTER TABLE routes add time_from nvarchar(50);
ALTER TABLE routes add time_to nvarchar(50);
ALTER TABLE routes add assign_priority bit DEFAULT 0 NOT NULL;
ALTER TABLE routes add assign_priority_value integer;
